SWFButton->setAction
SWFButton->setHit
SWFButton
PHP Manual

# SWFButton->setDown

(No version information available, might be only in CVS)

SWFButton->setDown — Alias for addShape(shape, SWFBUTTON_DOWN)

### Description

SWFButton
void setDown ( SWFShape `$shape` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfbutton->setdown() alias for addShape(shape, SWFBUTTON_DOWN).

### Return Values

No value is returned.

### See Also

- SWFButton->addShape
- SWFAction

SWFButton->setAction
SWFButton->setHit
SWFButton
PHP Manual